# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = threema-web
pkgbase = threema-web
xdata = pkgtype=pkg
pkgver = 2.6.4-1
pkgdesc = The Threema Web client, packaged to run locally on port 4242
url = https://github.com/threema-ch/threema-web
builddate = 1773086998
packager = Garuda Builder <team@garudalinux.org>
size = 30721752
arch = any
license = AGPL3
conflict = threema-web-git
provides = threema-web
depend = python3
